.content-container {
    background-color: var(--bg-color);
}

.testimonial-card {
    background-color: var(--bg-color);
}

.btn-primary {
    background-color: var(--color-primary);
    border-color: var(--color-primary);
    color: var(--text-white);
}

.btn-primary:hover {
    background-color: var(--color-primary-dark);
    border-color: var(--color-primary-dark);
}

#header {
    align-items:flex-start !important;
}

@media  (max-width: 576px) {
    #header {
        align-items: center !important;
    }
}